.xe_main-content,
.xe_sectionHeading,
.xe_sectionBody,
.xe_sectionBodyGroupContent,
.xe_sectionBodyRow,
.xe_sectionBodyHelpNav,
.xe_displayName,
.xe_sectionSubHeading,
.xe_saveOkMessage,
.xe_errorMessage,
.xe_anchors {
    font: normal 12px Arial;
    color: #143048;
    text-align: left;
	vertical-align: top;     
}
.xe_desc {
    font-size: 90%;
}
.xe_navButtonRow {
    margin: 10px 0px 10px 0px;
}
.xe_navButton {
    margin: 0px 15px 0px 15px;
}   
.xe_sectionSubHeadingRow {
    background-color: #E9E9D5;
}
.xe_sectionHeadinBorder,
.xe_sectionHeadingRow {
    background-color: #C5CDB5;
}
.xe_sectionHeadinBorder {
    font-size: 1px;
}   
.xe_sectionBody,
.xe_sectionBodyRow {
    padding: 0px 10px 0px 10px;
    background-color: #EFEFEA;
}
.xe_sectionTopRow {
    background-color: #FFFFFF;
    text-align: right;
}
.xe_sectionHeading {
    padding-left: 14px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 110%;
    background-color: #C5CDB5;
}
.xe_sectionBodyGroupContent {
    border-top: solid 1px #C5CDB5;
    border-bottom: none;
    border-left: solid 1px #C5CDB5;
    border-right: none;
    text-align: right;
}
.xe_displayName {
    padding: 0px 14px 0px 14px;
    font-weight: bold;
    background-color: #EFEFEA;
}
.xe_sectionBodyHelpNav {
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
}
.xe_formObject {
    border-top: solid 0px #000000;
    border-bottom: solid 1px #C5CDB5;
    border-left: solid 1px #C5CDB5;
    border-right: solid 0px #000000;
    padding-left: 5px;
    font: normal 12px Arial;
}    
.xe_errorMessage {
    font-weight: bold;
    color: #CC0000;
    margin: 5px 0px 5px 0px;
}
.xe_saveOkMessage {
    font-weight: bold;
    background-color:#d1fec5;
    padding: 2px 0 3px 0;
}
.xe_help {
    background-color: #E9E9D5;
    font-size: 90%;
    padding: 5px;
    border: solid 1px #C5CDB5;
    display: none;
}
.xe_required {
    font-weight: bold;
    font-size: 150%;
    color: #CC0000;
}    
.xe_hiddengrouping {
    margin: 5px 0px 5px 40px;
    border-left: solid 1px #C5CDB5;
    display: none;
}
.xe_hiddenclueresults {
    display: none;
    font-size: 150%;
}    
.xe_visibleclueresults {
    display: block;
} 
.xe_searchingMessage {
    font-weight: bold;
    color: #CC0000;
    margin: 0px 0px 0px 0px;
    display: none;
}
.xe_doubleRightArrow {
    font-weight: bold;
    font-size: 150%;
}    
.xe_main-heading {
    margin-left: 10px;
    margin-bottom: 0px;
    font-size: 200%;
}    
.xe_image {
    border: none;
}
.xe_anchors:link,
.xe_errnav:link {
    color: #143048;
    text-decoration: underline;
    font-weight: bold; 
  }
.xe_anchors:visited,
.xe_errnav:visited {
    color: #143048;
    text-decoration: underline;
    font-weight: bold; 
}    
.xe_anchors:active,
.xe_errnav:active {
    color: #143048;
    text-decoration: underline;
    font-weight: bold; 
}    
.xe_anchors:hover,
.xe_errnav:hover {
    color: #143048;
    text-decoration: underline;
    font-weight: bold; 
}
.xe_errnav {
    font-size: 80%;
    padding: 0px 3px 0px 3px;
    background-color: #E9E9D5;
    border: solid 1px #C5CDB5;
}

/* TABLE BORDERS ------------------------ */

#contentedit table {
	border: none;
} 
tr.xe_sectionSubHeadingRow, tr.xe_sectionBodyRow {
	border-left: 1px solid #000;
}
td.xe_sectionBody, td.xe_sectionSubHeading {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}